/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	hr
	{
		height: 0;
		border: solid 1px transparent;
		width: 100%;
		clear: both;
	}

	.button
	{
		padding-right: 1.5em;
	}

	ul.contact
	{
	}
	
		ul.contact li
		{
			padding-left: 0;
		}
		
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
	}
			
		#header h1
		{
			display: inline;
		}
